Hyena.Gui 0.90.1.25402 Gtk.HBox To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  Hyena.Query.Gui.QueryValueEntry `` To be added.To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  Hyena.Query.QueryValue To be added.To be added.To be added.